1
knight
2.03 -> 2.05 patch problem
  • 2003/10/19 5:38

  • knight

  • Just popping in

  • Posts: 29

  • Since: 2002/12/29


it seem the patch file have different version

while i see so many xooper report fine with this patch,
but when i patch it myself, it seem the xoopsform get corrupted.

replace it by fresh copy's xoopsform folder , problem solve

2
DobePhat
Re: 2.03 -> 2.05 patch problem
  • 2003/10/28 23:26

  • DobePhat

  • Friend of XOOPS

  • Posts: 656

  • Since: 2003/4/15


what does this effect may I ask?

3
vinci
Re: 2.03 -> 2.05 patch problem
  • 2003/11/5 23:00

  • vinci

  • Just popping in

  • Posts: 12

  • Since: 2003/7/19



I get the following out of tar xzf 'patchname.gz'


tar: Skipping to next header
tar: Archive contains obsolescent base-64 headers

gzip: stdin: invalid compressed data--format violated
tar: Child returned status 1
tar: Error exit delayed from previous erro

Login

Username:
Password:

Lost Password? Register now!

Who's Online

67 user(s) are online (45 user(s) are browsing Support Forums)


Members: 1


Guests: 66


heyula,

more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Jan 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits